/* Countdown Clock Style Sheet */
/* Copyright 2007-2009 (C) Otto de Voogd */
div.dmain{
	background:url(imgs/sunset-bg.jpg);
	text-align:center;
}
div.countdcont{
	background:#FFF;
	width:47em;
	margin:0 auto;
	border:0.2em groove #FC7140;
	padding:0.5em;
	text-align:justify;
}
div.countdheadings{text-align:center;}
.StdBanner,.AltBanner{margin:0.1em auto;}
.code{background:#FFFFFF;padding:2pt;}
h3{color:#333;}
ul{list-style-type:square;}
.GenBox{border:solid thin #FF0;}
.GenBut{color:#000;background:#FFF;}
.setTargetBut{color:#000;background:#FFF;}
blockquote{margin-left:0.2em;}
.helpline{font-size:smaller;}
.credits{text-align:center;}
.bookmark{text-align:center;}
/* select options */
.hloption{font-weight:bolder;}
.nonoption{font-style:italic;color:gray;}
.devoption{color:gray;}
/* instructions area */
.instructions{
	margin-top:0.5em;
	border-top:solid thin gray;
	margin-bottom:0.5em;
	border-bottom:
	solid thin gray;
}
.instructions kbd{
	font-size:smaller;
	padding:0.1em 0.5em;
	border-width:1px 2px 2px 1px;
	border-style:outset;
	border-color:#BAA;
	background:#FAF6F6;
	color:#000;
	white-space:nowrap;
}
.instructions ul{text-align:left;}
.tipins{
	padding-left:0.5em;
	padding-right:0.5em;
	border-bottom:solid thin red;
	border-top:solid thin red;
}
.installarea{text-align:center;border:solid thin #F00;padding:0.3em;margin-top:0.2em;}
/* installinstr should replace boxlabel */
.installinstr{text-align:center;color:#F00;margin-bottom:0em;}
.boxlabel{color:#F00;}
